module amuz.es/src/infra/cpu_ctrl

require (
	amuz.es/src/infra/goutils v0.1.2
	github.com/NebulousLabs/fastrand v0.0.0-20180208210444-3cf7173006a0
	github.com/StackExchange/wmi v0.0.0-20180412205111-cdffdb33acae
	github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc
	github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf
	github.com/coreos/go-systemd v0.0.0-20180525142239-a4887aeaa186
	github.com/davecgh/go-spew v1.1.0
	github.com/fastly/go-utils v0.0.0-20170926143046-88bf4bc30a29
	github.com/go-ole/go-ole v1.2.1
	github.com/hako/durafmt v0.0.0-20180520121703-7b7ae1e72ead
	github.com/influxdata/influxdb v1.5.4
	github.com/jehiah/go-strftime v0.0.0-20171201141054-1d33003b3869
	github.com/jonboulle/clockwork v0.1.0
	github.com/lestrrat-go/envload v0.0.0-20180220234015-a3eb8ddeffcc
	github.com/lestrrat-go/file-rotatelogs v0.0.0-20180607094457-00616292e771
	github.com/lestrrat-go/strftime v0.0.0-20180414112801-59966ecb6d84
	github.com/mackerelio/go-osstat v0.0.0-20180312130411-192e3c5eacaf
	github.com/pkg/errors v0.8.0
	github.com/pmezard/go-difflib v1.0.0
	github.com/shirou/gopsutil v0.0.0-20180702150040-1c49dd8c6f1e
	github.com/stretchr/testify v1.2.2
	github.com/tebeka/strftime v0.0.0-20140926081919-3f9c7761e312
	go.uber.org/atomic v1.3.2
	go.uber.org/multierr v1.1.0
	go.uber.org/zap v1.8.0
	golang.org/x/crypto v0.0.0-20180621125126-a49355c7e3f8
	golang.org/x/sys v0.0.0-20180704094941-151529c776cd
	golang.org/x/text v0.3.0
	gopkg.in/alecthomas/kingpin.v2 v2.2.6
)
